
@media screen, projection {

body {
	text-align: center;
	background: #EEF2F5;
	background-color: #F7E5DB;
	padding: 0;
	margin: 0;
}
body, table {
	font: 12px "Arial CE", "Helvetica CE", Arial, sans-serif;
}

/* ==================== Layout webu ====================*/
#obalka {
	position: inherit;
	text-align: left;
	margin: 1% auto;
	min-height: 600px;
	height: 2370px;
	max-width: 980px;
	min-width: 980px;
	width: expression(document.body.clientWidth > 980? "980px": "auto" );
	background: url("pruh.jpg") repeat top;
}
#hlavicka {
	position: relative;
	height: 105px;
	background: #a1a1a1 url("logo.jpg") no-repeat;
}
#levy {
	position: absolute;
	top: 118px;
	width: 180px;
}
#stred {
	position: relative;
	margin-left: 184px;
}
/* ==================== Hlavicka webu ====================*/
#logo a {
	display: block;
	position: absolute;
	width: 80%;
	height: 100%;
	cursor: pointer;
	overflow: hidden;
	background-color: transparent;
}
#logo span {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 90px;
	margin: 0;
	padding: 0;
}
/* ==================== Nadpisy ====================*/
#hlavicka a {
	font-size: 22px;
	font-weight: bolder;
	padding-left: 430px;
	color: #CC0033;
}
#hlavicka #podklad {
	border: thin groove #CC0033;
	background: #E7CACA;
	width: 285px;
	_width: 280px;
	padding: 3px;
	font-size: 13px;
	font-weight: bold;
	color: #CC0033;
}
#podklad {
	display: block;
	position: absolute;
	margin-left: 1px;
	top: 44px;
}
h1 {
	font-size: 14px;
	font-weight: bold;
	padding: 0;	margin: 0;
}
h2 {
	font-size: 14px;
}
h3 {
	color: #44a7e4;
	font-size: 12px;
	line-height: 1.5em;
}
h3 span.datum {
	font-size: 10px;
	color: white;
	background: #b8c6ce;
	padding: 3px;
	margin-right: 4px;
}
.navigace {
	position: relative;
	font-size: 14px;
	font-weight: bold;
	padding: 4px;
	margin-top: 0px;
	margin-bottom: 4px;
	background: #68454C;
	text-align: left;
	color: white;
}
.navigace a {
	color: white;
	text-decoration: none;
}
.navigace span {
	text-align: right;
	right: 10px;
}
/* ==================== Obsah ====================*/
iframe{
	margin: 0;
	padding: 0;
  border: none;
}
#obsah {
	margin: 0px 0px 10px 0px;
	text-align: justify;
}
.ram {
	line-height: 1.3em;
	background-color: #FFFFE0;
	border: 2px solid Black;
	padding: 10px 10px 10px 10px;
	width: 79%;
}
.ram2 {
	line-height: 1.3em;
	background-color: #FFFFE0;
	border: 2px solid Black;
	 padding: 5px 5px 5px 5px;


	width: 648px;
	_width: 678px;
}
.ram8 {
	line-height: 1.3em;
	background-color: #FFFFE0;
	border: 2px solid Black;
	 padding: 5px 5px 5px 5px;


	width: 698px;
	_width: 708px;
}

.ramodkaz {
	line-height: 1.3em;
	background-color: #FFFFE0;
	border: 0px solid Black;
	padding: 10px 10px 10px 10px;
	width: 79%;
}


.ram, .ram p, .ram td {
	font: 12px "Arial CE", "Helvetica CE", Arial, sans-serif;
}
/*.ram2 {
	line-height: 1.3em;
	border: 2px solid Black;
	padding: 10px 10px 10px 10px;
	width: 368px;
}
.ram2  td {
	background-color: FFFFF0;
	font-size: 10px;
}
.ram3 {
	line-height: 1.3em;
	border: 2px solid Black;
	padding: 10px 10px 10px 10px;
	width: 230px;
	text-align: right;
}
.ram3 td {
	background-color: FFFFF0;
}
.ram4 {
	line-height: 1.3em;
	border: 2px solid Black;
	padding: 10px 10px 10px 10px;
	width: 380px;
	text-align: right;
}
.ram4  td {
	background-color: FFFFF0;
}
*/
.w100 {
	width: 100%;
	_width: 80%;
/* IE */
}
/* ==================== Zluty ramecek =============*/
.tab {
	width: 368px;
	background-color: #FFFFCC;
	text-align: left;
	border-color: #FFFFCC #FFFFCC #FFFFCC #FFFFCC;
	border-style: solid solid solid solid;
	border-width: 10px 10px 10px 10px;
}
.tabnew {
	width: 368px;
	background-color: #FFFFF0;
	text-align: left;
	border-color: #FFFFCC #FFFFCC #FFFFCC #FFFFCC;
	border-style: solid solid solid solid;
	border-width: 3px 3px 3px 3px;
}
.tab td {
	background-color: #FFFFF0;
	font: 12px "Arial CE", "Helvetica CE", Arial, sans-serif;
	line-height: 130%;
}
.tab .small, .small {
	font-size: 10px;
	text-align: justify;
}



.tab3{
	margin: 0 auto;
  border: 1px #929292 solid;
  border-collapse: collapse;
}
.tab3 tr td{
  border: 1px #929292 solid;
  /* width: 75px; */
  text-align: center;
}

.tab3 tr td span.s{
  display: block;
}

.tab3 tr td span.s{
  font-size: 11px;
}

.tab3 tr td.b{
  height: 85px;
}

.onoff a
{
	display: block;
  padding: 35px 2px 30px 2px;
}


.onoffy a
{
	display: block;
  padding: 20px 2px 15px 2px;
}



/* ==================== Menu ====================*/
.menu {
	margin-top: 0px;
}
.menu ul {
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-family: verdana, lucida, geneva, helvetica, arial, sans-serif;
}
.menu a {
	color: #333;
	padding: 0.4em 0 0.4em 7px;
	margin-top: 1px;
	text-decoration: none;
	font-weight: bolder;
	border-right: 6px solid #ffffcc;
	border-left: 6px solid #CD5C5C;
}
.menu  .m1 {
	background-color: #FFFDB4;
}
.menu  .m2 {
	background-color: #EBDCC3;
}
.menu li a {
	display: block;
	width: 90%;
	_width: 100%;
}
.menu li a:hover {
	border-right: 6px solid #ffffcc;
	border-left: 6px solid #CD5C5C;
	background-color: White;
}

a.slabikar {
	padding-left: 7px;
	_padding-left: 20px;
	color: #636303;
	background-color: #D8F4FE;
}
a.slabikar2 {
	padding-left: 7px;
	_padding-left: 20px;
	background-color: #FFC184;
}
a.slabikar3 {
	padding-left: 7px;
	_padding-left: 20px;
	background-color: #DBD0FE;
}
a.slabikar4 {
	padding-left: 7px;
	_padding-left: 20px;
	background-color: #FDC2C5;
}
a.slabikar5 {
	padding-left: 7px;
	_padding-left: 20px;
	background-color: #FFD0A0;
}
a.slabikar6 {
	padding-left: 7px;
	_padding-left: 20px;
	background-color: #DAA2CF;
}
a.slabikar7 {
	padding-left: 7px;
	_padding-left: 20px;
	background-color: #FDCDF8;
}


.menu li#aktiv,.menu li#aktiv2,.menu li#aktiv.m1 a.slabikar,.menu li#aktiv.m1 a.slabikar3,.menu li#aktiv.m1 a.slabikar4,.menu li#aktiv.m1 a.slabikar5{
	background-color: White;
}

.datum {
	font-size: 11px;
	color: #CC0033;
}


#pismena {
  margin-top: 6px;
}


#pismena a {
	font-size: 15px;
	font-weight: bold;
	color: black;
	text-decoration: none;
}
#pismena b {
	font-size: 20px;
  color: #CC0033;
}



/* ==================== Zbytek ====================*/
.obteka_vlevo {
	float: left;
	margin: 0 1em 0.3em 0;
}
.obteka_vpravo {
	float: right;
	margin: 0 0 0.3em 1em;
}
.neobteka {
	clear: both;
}
.skryte {
	display: none;
}
.hr {
	padding-top: 0;
}
#pismena a {
	font-size: 15px;
	font-weight: bold;
	color: black;
	text-decoration: none;
}
.cervena {
	color: #DC143C;
	font-weight: bold;
}
.vetsi {
	font-size: 20px;
	margin-left: 70px;
}
.stredni {
	font-size: 17px;
	color: #DC143C;
	font-weight: 800;
}
.hnedyram {
	border: 1px solid #64474b;
  z-index: 10;
}



.dvere {
	position: absolute;
	right: 3px;
	_right: 1px;
	top: 30px;
	width: 120px;
	height: 191px;
}
.for_mobile {
	position: absolute;
	right: 3px;
	_right: 1px;
	top: 30px;
	width: 120px;
}
.sponzor {
  z-index: 10;
	position: absolute;
	right: 3px;
	_right: 1px;
	top: 27px;
	width: 120px;
	height: 191px;
}
.zvyraznit {
	background-color: #FFE968;
	border: 2px ridge #FFD700;
	color: #666666;
	font-weight: bold;
	padding: 3px 10px 3px 20px;
	float: right;
}
.zvyraznit2 {
	background-color: #E33F00;
	border: 2px ridge #FFD700;
	padding: 0px 10px 0px 20px;
	font-weight: bold;
	position: absolute;
	font-size: 0.9em;
}
.zvyraznit3 {
	background-color: #FFE968;
	border: 2px ridge #e33f00;
	color: #e33f00;
	padding: 3px 20px 3px 21px;
	font-weight: bold;
	position: absolute;
	font-size: 1.2em;
  width: 135px;
  _width: 179px;
}
.zvyraznit4 {
	background-color: #FFFFE0;
	border: 2px ridge #FFD700;
	color: #ff0033;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	position: absolute;
	font-size: 0.9em;
	text-align: center;
	width: 122px;
}
.zvyraznit5 {
	background-color: #FFE968;
	border: 2px solid #e33f00;
	color: #e33f00;
	font-weight: bold;
	padding: 10px 10px 6px 20px;
	float: right;
	font-size: 1.5em;
}
.zvyraznit5 .big{
  font-size: 1.5em;
  color: #ff0033;
}
.zvyraznit5 a{
	text-decoration: none;
}

.zvyraznit5a {
	padding-top: 0px;
  padding-bottom: 0;
}


.zvyraznit6 a{
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
	display: block;
	text-align: center;
	background-color: #F9A550;

	border: 2px ridge #e33f00;
	color: #fff;
  font-weight: bold;
  font-size: 1.3em;
  text-decoration: none;
}

.zvyraznit7 a{
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
	display: block;
	text-align: center;
	background-color: #F9A550;

	border: 2px ridge #e33f00;
	color: #7E0D0D;
  font-weight: bold;
  font-size: 1.3em;
  text-decoration: none;
}


.zvyraznit8 a{
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
	display: block;
	text-align: center;
	background-color: #D8F4FE;
	color: #636303;
  font-weight: bold;
  font-size: 1.3em;
  text-decoration: none;
  border: 1px #68454C solid;
}

.zvyraznit9 {
	background-color: #D8F4FE;
  border: 1px #68454C solid;
	color: #CC0033;
	font-weight: bold;
	padding: 3px 10px 3px 10px;
	float: right;
}

.zvyraznit9 a {
	color: #0033CC;
  text-decoration: none;
  padding-left: 3px;
}
.zvyraznit9 a:hover {
	color: #222220;
  text-decoration: underline;
}

.zvyraznit10 {
	background-color: #E33F00;
	border: 2px ridge #e33f00;
	color: #e33f00;
	padding: 3px 20px 3px 21px;
	font-weight: bold;
	position: absolute;
	font-size: 1.2em;
  width: 135px;
  _width: 179px;
}
.zvyraznit10 a{
  color: #FFFFFF;

}

.zvyraznit11 {
	background-color: #FFFFFF;
	border: 2px ridge #e33f00;
	color: #e33f00;
	padding: 3px 20px 3px 21px;
	font-weight: bold;
	position: absolute;
  right: 150px;
  top: 155px;
	font-size: 1.1em;
  width: 135px;
  _width: 179px;
}

.zvyraznit12 {
  background-color: #FFFDB4;
  top: 205px;
}

.zvyraznit13 {
	color: #A52A2A;
	padding: 3px 20px 3px 3px;
	font-weight: bold;
	position: absolute;
  text-align: left;
  right: 150px;
  top: 380px;
	font-size: 1.1em;
  width: 155px;
  _width: 199px;
}
.zvyraznit13a {
  top: 300px;
}

.zvyraznit14 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 2px;
	display: block;
	text-align: center;
	background-color: #F9A550;

	border: 2px ridge #e33f00;
	color: #fff;
  font-weight: bold;
  font-size: 1.0em;
  text-decoration: none;
}

.inzerce {
	background-color: #BED177;
	border: 2px ridge #FFD700;
	padding: 7px 30px 7px 30px;
	font-weight: bold;
	font-size: 0.9em;
	margin: 10px 5px 10px 5px;
}
.inzerce a:link, .inzerce a:hover, .inzerce  a:visited {
	white-space: nowrap;
	color: #6666FF;
	text-decoration: none;
	background: transparent;
	font-size: 13px;
}
.inzerce a:hover, .inzerce a:focus {
	color: Navy;
}
.spravne, .spatne {
	border: 2px ridge #FFD700;
	padding: 2px 10px 2px 10px;
	font-weight: bold;
	font-size: 1.2em;
}
.spatne {
	background-color: #E33F00;
}
.spravne {
	background-color: Teal;
}
#reading table {
	background-color: #FFFFE0;
	border: 2px inset Black;
}
#waiting {
	text-align: center;
	font-weight: bold;
	border: 2px dashed #CCCC00;
	background-color: #FFFF99;
	color: #CC9900;
	word-spacing: 1px;
	width: 300px;
	font-size: 16px;
	margin: 50px 200px 10px 200px;
	padding: 10px 30px 10px 30px;
}
#tisk {
	color: #FF4500;
}
/* FORMULARE */
.formular form {
	margin: 0;
}
.formular input, .formular textarea {
	font-size: 100%;
	font-family: Verdana, Arial, sans-serif;
	width: 250px;
}
.formular fieldset, .formular legend {
	margin-bottom: 0.8em;
	padding: 10px;
	background: #eee;
	border: 1px solid #bbb;
}
.formular legend {
	padding: 0.2em 0.6em;
	margin: 0.2em 0;
	background: #fff;
}
.formular label {
	float: left;
	width: 8em;
}
.odsad {
	margin-left: 100px;
	margin-top: -15px;
	display: block;
}
.ctverecek {
	border: 3px solid #008B8B;
	padding: 0px;
	background-color: #F3F3F3;
	padding-left: 2px;
	padding-right: 2px;
}
.banner3 {
	position: absolute;
	right: 1px;
	top: 300px;
}
.banner4 {
	position: absolute;
	right: 1px;
	top: 110px;
}


#banner3 img {
	border: 1px #ffcc00 solid;
	z-index: 10;
}

.tabSpojena {
	border-collapse: collapse;
}
.sirka1 {
/* sirka nepr slovesa input box*/
	width: 103px;
}
.vyplnit, .vyplnit2 {
	border-bottom: 1px solid;
	text-align: left;
	display: inline;
	margin: 0;
	padding: 0;
	width: 250px;
	display: block;
  position: relative;
}
.vyplnit2 {
	width: 250px;
}
.otaznik{
  float: right;
	position: absolute;
  top: 0px;
  right: 0;
}

.preklad1 {
	background: white;
	width: 367px;
	height: 484px;
}
.preklad2, .preklad3a a, .preklad3b a:hover {
	text-decoration: none;
}
.preklad2 {
	padding: 10px;
	_margin: 10px;
	width: 350px;
	height: 467px;
	background-image: url(preklady-webu.jpg);
	background-color: White;
	background-position: center;
	background-repeat: no-repeat;
	text-align: center;
}
.preklad3a a {
	padding-top: 20px;
	font-size: 50px;
	color: white;
	text-align: center;
	font-weight: bold;
}
.preklad3b {
	width: 260px;
	height: 160px;
	margin-left: 40px;
	_margin-left: 10px;
	margin-top: 95px;
	background-color: #FFFFF0;
	font-size: 13px;
	color: Navy;
	text-align: left;
	padding: 5px;
	font-style: italic;
}
form {
	margin: 0;
	padding: 0;
}
#odeslano {
	position: relative;
	background-color: #FFFFE0;
	border: 2px solid Black;
	padding: 10px;
	margin: 10px;
	width: 610px;
	font-size: 20px;
	clear: both;
}
.noscreen {
	display: none;
	visibility: hidden;
}
.desc_off {
	display: none
}
.desc_on {
	display: on
}
.cara {
	border: 3px solid;
	color: white;
	font-weight: bold;
	font-size: 16px;
	padding: 1px;
	margin-top: 5px;
	height: 25px;
	width: 97%;
}
.cara.barva1 {
	border-color: #000099;
	background-color: #6a6bff;
}
.cara.barva2 {
	border-color: #006b6c;
	background-color: #009597;
}
.cara.barva3 {
	border-color: #ec2400;
	background-color: #ff694f;
}
.cara.barva4 {
	border-color: #ff8000;
	background-color: #ff9933;
}
.hneda {
	color: #68454C;
}
#black{
	text-decoration: none;
	color: black;
}
.blogdog {
	margin-left: 95px;
	margin-top: 30px;
}
.blogdog2 {
  margin: 0;
  padding: 0;
  margin-left: 60px;
}
#news {
	float: left;
	margin: 0;
	list-style: none;
	font-weight: bold;
	clear: both;
}
#news li {
	float: left;
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande ", sans-serif;
	font-size: 120%;
}
#news a {
	float: left;
	display: block;
	margin: 0 10px 0 0;
	padding: 4px 8px;
	color: white;
	text-decoration: none;
	border: 1px solid #9B8748;
	background: #7F1010;
}
#news .aktiv {
	background: #E01000;
}
#news a:hover, body#news  a {
	color: #333;
	border-color: #727377;
	background: #fff;
}

#news2 {
	float: left;
	margin: 0;
	list-style: none;
	font-weight: bold;
	clear: both;
}
#news2 li {
	float: left;
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande ", sans-serif;
	font-size: 120%;

}
#news2 a {
	float: left;
	display: block;
	margin: 0 10px 0 0;
	padding: 4px 8px;

	color: #333333;
	text-decoration: none;
	border: 1px solid #9B8748;
	background: #C4B1FF;

}
#news2 .aktiv {
	background: #E3D9FF;
}
#news2 a:hover, body#news2  a {
	color: #333;
	border-color: #727377;
	background: #E3D9FF;
}
.mapa_webu,.footer{
	line-height: 1.6em;
}

.mapa_webu a, .footer a{
	color:#0033cc;
	text-decoration: none;
}

.mapa_webu a:hover, .footer a:hover{
	color:#800080;
	text-decoration: underline;
}

.iframe1{
  position: absolute;
  top: 400px;
  right: 0px;
}

iframe.iframe1{
  border: 0 none;
}


.google{
  color: gray;
}
.google a {
  padding: 3px 0px 3px 0px;
}

span.red{font-weight: bold;color: red;}
span.green{font-weight: bold;color: #009966;}


.cotojatka-anchor { border: 2px solid #cccccc; }
.cotojatka { border: 2px solid #cccccc; }
.cotojatka, .cotojatka-anchor { padding: 3px 5px; background: white; }
body > .cotojatka, body > .cotojatka-anchor { font-size: 90%; }
* html .cotojatka, * html .cotojatka-anchor { font-size: 85%; }



}





/* **************************** print *************************************** */
@media print {

body {
	text-align: center;
	padding: 0;
	margin: 0;
	font: 12px "Arial CE", "Helvetica CE", Arial, sans-serif;
}

/* ==================== Layout webu ====================*/
#hlavicka, #logo, #logo span, #levy, .zvyraznit, .noprint,.navigace span, #dvere, #podklad,.skryte {
	display: none;
	visibility: hidden;
}



.w100 {
	width: 660px;
}
.tab {
	width: 98%;
}

/* ==================== Hlavicka webu ====================*/
/* ==================== Nadpisy ====================*/
h1 {
	font-size: 14px;
}
h2 {
	font-size: 14px;
}
h3 {
	font-size: 12px;
}
h3 span.datum {
	font-size: 10px;
	color: white;
	background: #b8c6ce;
	padding: 3px;
	margin-right: 4px;
}
.navigace {
	text-align: left;
}
.navigace a {
	text-decoration: none;
	color: black;
}






/* ==================== Obsah ====================*/
#obsah {
	margin: 0px 0px 10px 0px;
	text-align: justify;
}
.ram {
	line-height: 1.3em;
	border: 1px inset Black;
	padding: 10px 10px 10px 10px;
	width: 63%;
}
.ram, .ram p, .ram td {
	font: 12px "Arial CE", "Helvetica CE", Arial, sans-serif;
}
/*
.ram2 {
	line-height: 1.3em;
	border: 2px solid Black;
	width: 317px;
}

.ram2  td{
	font-size: 10px;
}

.ram3 {
	line-height: 1.3em;
	border: 2px solid Black;
	width: 180px;
	text-align: right;
}
*/
/* ==================== Zluty ramecek =============*/
.tab {
	text-align: left;

}
.tab td {
	font: 12px "Arial CE", "Helvetica CE", Arial, sans-serif;
	line-height: 120%;
}
.tab .small,.small {
	font-size: 10px;
	text-align: justify;
}

/* ==================== Zbytek ====================*/
.obteka_vlevo {
	float: left;
	margin: 0 1em 0.3em 0;
}
.obteka_vpravo {
	float: right;
	margin: 0 0 0.3em 1em;
}
.neobteka {
	clear: both;
}
.skryt, .footer {
	display: none;
}
.hr {
	padding-top: 1.5em;
}
#pismena a {
	font-size: 15px;
	font-weight: bold;
	color: black;
	text-decoration: none;
}
#dvere {
	display: none;
	visibility: hidden;
}


.cervena {
	color: #DC143C;
	font-weight: bold;
	font-size: 10px;
}

}

